## com.baidubce.services.moladb.model
Class UpdateItemResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.moladb.model.UpdateItemResponse

    public class UpdateItemResponse

extends AbstractBceResponse

Represents the output of a UpdateItem operation.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`UpdateItemResponse()` Constructs a new UpdateItemResponse object.

Method Summary

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UpdateItemResponse

    public UpdateItemResponse()

  Constructs a new UpdateItemResponse object.

Copyright © 2016. All rights reserved.